/*     97784 : 이미지 (비율형)      */
.img_ratio__97784__ {max-width:100%;vertical-align:top}
.img_ratio__97784__ * {box-sizing:border-box}
.img_ratio__97784__ a {display:block;vertical-align:top}
.img_ratio__97784__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97784__ img {width:auto}
}

/*     97785 : YouTube 동영상 플레이어      */
/* farm */
.farm__97785__ {display:table;width:100%}
.farm__97785__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__97785__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__97785__ .player-item,
.player__97785__ iframe,
.player__97785__ embed,
.player__97785__ object,
.player__97785__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__97785__.player-16by9 {padding-bottom:56.25%}
.player__97785__.player-4by3 {padding-bottom:75%}

/*     97786 : 장문 텍스트      */
.textarea__97786__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97786__ p {font-size:15px;padding:30px;}
}

/*     97787 : YouTube 동영상 플레이어      */
/* farm */
.farm__97787__ {display:table;width:100%}
.farm__97787__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__97787__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__97787__ .player-item,
.player__97787__ iframe,
.player__97787__ embed,
.player__97787__ object,
.player__97787__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__97787__.player-16by9 {padding-bottom:56.25%}
.player__97787__.player-4by3 {padding-bottom:75%}

/*     97788 : 장문 텍스트      */
.textarea__97788__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97788__ p {font-size:15px;padding:30px;}
}

/*     97789 : 실선      */
.solid_line__97789__ {display:block;position:relative;width:100%;height:70px}
.solid_line__97789__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__97789__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__97789__ {height:50px}
}

/*     97790 : 타이틀 텍스트      */
.title__97790__ {font-size:0}
.title__97790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__97790__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__97790__.style_top p {padding-top:10px}
.title__97790__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97790__.style_right p {padding-right:14px}
.title__97790__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97790__.style_bottom p {padding-bottom:12px}
.title__97790__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97790__.style_left p {padding-left:14px}
.title__97790__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97790__.style_circle1 p {padding-left:18px}
.title__97790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97790__.style_circle2 p {padding-left:18px}
.title__97790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97790__ p {font-size:20px}
	.title__97790__.style_top p:before {width:20px}
	.title__97790__.style_right p:before {height:20px}
	.title__97790__.style_bottom p:before {width:20px}
	.title__97790__.style_left p:before {height:20px}
}

/*     97791 : 한줄 텍스트      */
.text__97791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__97791__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__97791__ p {font-size:15px}
}

/*     97792 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__97792__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__97792__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__97792__ ul li:first-child {margin-top:0}
.text_list__97792__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__97792__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__97792__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__97792__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__97792__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__97792__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__97792__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__97792__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__97792__ ul li {font-size:13px}
}

/*     97793 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__97793__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__97793__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__97793__ ul li:first-child {margin-top:0}
.text_list__97793__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6d01;vertical-align:top}
.text_list__97793__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__97793__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__97793__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__97793__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__97793__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__97793__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__97793__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__97793__ ul li {font-size:13px}
}

/*     97796 : 실선      */
.solid_line__97796__ {display:block;position:relative;width:100%;height:70px}
.solid_line__97796__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__97796__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__97796__ {height:50px}
}

/*     97797 : 이미지 (비율형)      */
.img_ratio__97797__ {max-width:100%;vertical-align:top}
.img_ratio__97797__ * {box-sizing:border-box}
.img_ratio__97797__ a {display:block;vertical-align:top}
.img_ratio__97797__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97797__ img {width:auto}
}

/*     97798 : 타이틀 텍스트      */
.title__97798__ {font-size:0}
.title__97798__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__97798__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__97798__.style_top p {padding-top:10px}
.title__97798__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97798__.style_right p {padding-right:14px}
.title__97798__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97798__.style_bottom p {padding-bottom:12px}
.title__97798__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97798__.style_left p {padding-left:14px}
.title__97798__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97798__.style_circle1 p {padding-left:18px}
.title__97798__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97798__.style_circle2 p {padding-left:18px}
.title__97798__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97798__ p {font-size:20px}
	.title__97798__.style_top p:before {width:20px}
	.title__97798__.style_right p:before {height:20px}
	.title__97798__.style_bottom p:before {width:20px}
	.title__97798__.style_left p:before {height:20px}
}

/*     97799 : 장문 텍스트      */
.textarea__97799__ p {
	display:block;margin:0;padding:10px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97799__ p {font-size:15px;padding:20px;}
}

/*     97800 : 이미지 (비율형)      */
.img_ratio__97800__ {max-width:100%;vertical-align:top}
.img_ratio__97800__ * {box-sizing:border-box}
.img_ratio__97800__ a {display:block;vertical-align:top}
.img_ratio__97800__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97800__ img {width:auto}
}

/*     97801 : 타이틀 텍스트      */
.title__97801__ {font-size:0}
.title__97801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__97801__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__97801__.style_top p {padding-top:10px}
.title__97801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97801__.style_right p {padding-right:14px}
.title__97801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97801__.style_bottom p {padding-bottom:12px}
.title__97801__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97801__.style_left p {padding-left:14px}
.title__97801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97801__.style_circle1 p {padding-left:18px}
.title__97801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97801__.style_circle2 p {padding-left:18px}
.title__97801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97801__ p {font-size:20px}
	.title__97801__.style_top p:before {width:20px}
	.title__97801__.style_right p:before {height:20px}
	.title__97801__.style_bottom p:before {width:20px}
	.title__97801__.style_left p:before {height:20px}
}

/*     97802 : 장문 텍스트      */
.textarea__97802__ p {
	display:block;margin:0;padding:10px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97802__ p {font-size:15px;padding:20px;}
}

